FROM postgres:11


COPY pg_hba.conf /config/pg_hba.conf
COPY postgresql.conf /config/postgresql.conf
COPY --chown=postgres:postgres init-database.sh /init-database.sh
RUN chmod +x /init-database.sh

COPY entrypoint.sh /entrypoint.sh
RUN chmod +x /entrypoint.sh

ENTRYPOINT ["/entrypoint.sh"]
